@charset "utf-8";

/********** common **********/
main .container {
    max-width: 1000px;
}
/********** common **********/


/********** fv **********/
#fv {
    position: relative;
}
#fv img {
    width: 100%;
    height: auto;
}
#fv .fvTtl {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: auto;
    animation: anime 2s backwards;
    animation-delay: .3s;
}
#fv .fvTtl h2 {
    text-align: center;
    font-size: 20px;
    letter-spacing: 2px;
}
#fv .fvTtl h3 {
    text-align: center;
    font-size: 16px;
}
@keyframes anime {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
/********** fv **********/


/********** content1 **********/
#content1 {
    margin: 100px auto 215px;
}
#content1 > .container {
    opacity: 0;
    transition: 2s;
}
#content1 > .container.fadein.isActive {
    opacity: 1;
}
#content1 h2 {
    padding: 45px 0 0 45px;
    font-size: 22px;
    letter-spacing: 2px;
}
#content1 p {
    margin: 0;
    padding: 20px 0 20px 45px;
    letter-spacing: 2px;
    line-height: 30px;
}
#content1 .flex {
    width: 100%;
}
#content1 .flex img {
    width: 35%;
    margin: 0 auto;
}
/********** content1 **********/


/********** content2 **********/
#content2 > .container {
    opacity: 0;
    transition: 2s;
}
#content2 > .container.fadein.isActive {
    opacity: 1;
}
#content2 .content2Img {
    width: 50%;
    margin: 0 0 0 45px;
}
#content2 .content2Img img {
    display: block;
    width: 65%;
    margin: 0 0 45px;
}
#content2 .content2Img img + img {
    width: 55%;
}
#content2 .content2Text {
    width: 50%;
}
#content2 .content2Text h2 {
    margin: 0;
    font-size: 22px;
    letter-spacing: 2px;
    line-height: 30px;
}
#content2 .content2Text p {
    margin: 50px 0 0;
    padding: 0 0 45px;
    letter-spacing: 2px;
    line-height: 30px;
}
/********** content2 **********/


/********** initiatives **********/
#initiatives .initiativeTtl {
    margin: 100px 0;
}
#initiatives .initiativeTtl {
    position: relative;
}
#initiatives img {
    width: 100%;
    height: auto;
}
#initiatives .fvTtl {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: auto;
}
#initiatives .fvTtl h2 {
    text-align: center;
    font-size: 18px;
    letter-spacing: 2px;
    color: #fff;
}
#initiatives .initiativeText {
    margin: 85px 0 130px;
}
#initiatives .flex div {
    width: 33.33%;
    text-align: center;
}
#initiatives .flex div img {
    width: 15%;
    margin: 0;
}
#initiatives .flex div + div img {
    width: 20%;
}
#initiatives .flex div h3 {
    margin: 50px 0 0;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 30px;
    color: #a0bab0;
}
#initiatives .flex div p {
    margin: 60px 0;
    letter-spacing: 2px;
    line-height: 30px;
}
#initiatives .flex div .image {
    width: 40%;
    margin: 0 0 45px;
}
/********** initiatives **********/


@media screen and (max-width:768px) {
    #fv .fvTtl {
        width: 100%;
    }
    #fv .fvTtl h2 {
        font-size: 18px;
    }
    #fv .fvTtl h3 {
        font-size: 12px;
    }

    #content1 {
        margin: 0;
    }
    #content1 .container{
        padding: 0;
    }
    #content1 h2 {
        padding: 45px 0 0 20px;
        font-size: 20px;
    }
    #content1 p {
        padding: 20px 0 20px 20px;
    }
    #content1 .flex {
        display: block;
    }
    #content1 .sentence {
        display: block !important;
        margin: 0 0 50px 0;
        white-space: nowrap;
    }
    #content1 .flex img {
        width: 100%;
        height: auto;
    }

    #content2 .flex {
        margin: 40px 0 0;
        flex-wrap: wrap-reverse;
    }
    #content2 .content2Text {
        width: 100%;
    }
    #content2 .content2Text h2 {
        font-size: 20px;
        line-height: 30px;
    }
    #content2 .content2Img {
        position: relative;
        width: 100%;
        height: 10rem;
        padding: 0 0 100px;
    }
    #content2 .content2Img img {
        position: absolute;
        top: 0;
        left: -45px;
        width: 70%;
        margin: 0;
    }
    #content2 .content2Img img + img {
        top: 50%;
        left: unset;
        right: 0;
        width: 70%;
        z-index: -1;
    }

    #initiatives .initiativeTtl {
        margin: 100px 0 50px;
    }
    #initiatives .fvTtl {
        width: 100%;
    }
    #initiatives .fvTtl h2 {
        font-size: 20px;
    }
    #initiatives .pcNone {
        display: block !important;
    }
    #initiatives .initiativeText {
        margin: 40px 0;
    }
    #initiatives .initiativeInner {
        text-align: center;
    }
    #initiatives .initiativeInner img {
        width: 10%;
    }
    #initiatives .initiativeInner + .initiativeInner > img {
        width: 13%;
    }
    #initiatives .initiativeInner h3 {
        font-size: 16px;
        letter-spacing: 2px;
        line-height: 20px;
        color: #a0bab0;
    }
    #initiatives .initiativeInner p {
        margin: 30px 0 40px;
        letter-spacing: 2px;
        line-height: 25px;
    }
    #initiatives .initiativeInner .image {
        width: 30%;
        margin: 0 0 50px;
    }
    #initiatives .initiativeInner + .initiativeInner .image {
        width: 30%;
        margin: 0 0 50px;
    }
    #initiatives .initiativeInner + div {
        padding: 50px 0 0;
        border-top: 1px solid #333;
    }
}